﻿#divPage{
    margin:0px;
    padding:0px;
    text-align:right;
    line-height:50px;
    height:50px;
    padding-top:5px;
}
#divPage a  
{  
    padding: 6px 16px;  
    margin-right: 5px;  
    border: 1px solid #02d2c4;  
    text-decoration: none;
    color:#000;
    border-radius:2px;
    font-family: "Microsoft Yahei";
    border-radius:3px;
} 
#divPage a:hover  
{  
    color:#fff;
    background:#d50414;
    border-radius:2px;
}   
#divPage .current  
{  
    padding: 7px 16px;  
    margin-right: 5px;  
    font-weight: bold;
    background:#d50414;
    color:#fff;
    border-radius:2px;
    font-family: "Microsoft Yahei";
    border-radius:3px;
    border: 1px solid #d50414;
}
#divPage .turn-to{
    width:45px;
    border:solid 1px #d50414;
    background-color:#d50414;
    text-align:center;
    color:#fff;
    border-radius:2px;
    font-family: "Microsoft Yahei";
    border-radius:3px;
}
#divPage .txt{
    width:30px;
    height:30px;
    line-height:30px;
    border:solid 1px #d2d0d1;
    border-radius:2px;
}
#divPage span{
    font-size:14px;
    padding-left:5px;
    padding-right:5px;
    color:#333;
    border-radius:2px;
    font-family: "Microsoft Yahei";
}

.txt
{
    border:solid 1px #ddd;
    line-height:32px;
    height:32px;
    width:260px;
    background:#f8f8f8;
    padding-left:3px;
    border-radius:3px;
}

.area
{
    BACKGROUND: #f8f8f8;  
    TEXT-ALIGN: left; 
    LINE-HEIGHT: 25px;
    border:solid 1px #ddd;
    border-radius:3px;
    padding-left:3px;
}
.btn {
	font-size:12px;
	height:32px;
	line-height:32px;
	padding-left:20px;
	padding-right:20px;
	border-style:none;
	border:solid 1px #009688;
	background:#009688;
	color:#fff;
	border-radius:3px;
}

.label-link
{
    margin-top:20px;
    margin-bottom:20px;
    line-height:22px;
    padding-left:20px;
}
.label-link a
{
    padding:3px 25px;
    font-size:14px;
    color:#333;
    border-radius:20%;
    display:inline-block;
    margin-top:5px;
    margin-right:5px;
}
.label-link a:hover
{
    padding:3px 25px;
    font-size:14px;
    color:#fff;
    background:#02d2c4;
    border-radius:20%;
    display:inline-block;
    margin-top:5px;
}
.label-link a.cur
{
    padding:3px 25px;
    font-size:14px;
    color:#fff;
    background:#02d2c4;
    border-radius:20%;
    display:inline-block;
    margin-top:5px;
}

.search-news
{
    width:1200px;
    margin:10px auto;
    border-collapse:collapse;
}
.search-news th
{
    line-height:25px;
    padding:10px;
    text-align:left;
    font-weight:normal;
    font-size:18px;
    border-bottom:solid 1px #eee;
}
.search-news th a:hover
{
    color:#f00;
}
.search-news td
{
    line-height:25px;
    padding:10px;
    text-align:left;
    color:#777;
    font-size:16px;
    border-bottom:solid 1px #eee;
}

.prev-next-box {
  margin: 0px;
}
.prev-next-box > a {
  display: inline-block;
  font-size: 16px;
  line-height: 2;
  color: #333;
}
.prev-next-box > a:hover {
  text-decoration: underline;
  color:#f00;
}

/*招聘*/
.Recruit
{
    margin:10px auto;
    padding-top:10px;
    text-align:right;
}
.Recruit a
{
    border:solid 1px #f00;
    border-radius:25px;
    padding:5px 15px;
    background:#f00;
    color:#fff;
}

/*视频播放器*/
.news-video
{
    width:686px;
    height:383px;
    margin:0px auto;
}
.news-video video
{
    width:100%;
    height:100%;
}
.news-video video:focus{ 
    outline:none;
}